RubyGems Navigation menu

dependabot-common 0.101.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.171.2 - January 14, 2022 (68.5 KB)
  2. 0.171.1 - January 12, 2022 (68.5 KB)
  3. 0.171.0 - January 11, 2022 (68.5 KB)
  4. 0.170.2 - January 11, 2022 (68.5 KB)
  5. 0.170.1 - January 11, 2022 (68.5 KB)
  6. 0.101.1 - April 12, 2019 (46.0 KB)
顯示所有版本(共 714)

Runtime 相依性套件 (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development 相依性套件 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.67.2
  • vcr ~> 4.0
  • webmock ~> 3.4
  • 擁有者:

    作者:

    • Dependabot

    SHA 256 checksum:

    517a2115736d5cf2a24e2acd2e72c005c38070f580f6e3292f0a2f87416f2a2e

    總下載次數 1,906,099

    這個版本 1,149

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Nonstandard

    Ruby 版本需求: >= 2.5.0

    RubyGems 版本需求: >= 2.7.3

    相關連結: